library YarnTexturing;

uses
  SysUtils,
  classes,
  forms,
  WinTypes,
  WinProcs,
  U_GetDllForm in 'U_GetDllForm.pas',
  U_RTFun in '..\..\..\RTFunAndForm\Fun\U_RTFun.pas',
  U_ModuleNote in 'U_ModuleNote.pas' {frmModuleNote},
  U_DataLink in 'U_DataLink.pas' {DataLink_YarnTexturing: TDataModule},
  U_ZDYHelpSel in 'U_ZDYHelpSel.pas' {frmZDYHelpSel},
  U_iniParam in 'U_iniParam.pas',
  U_ZDYHelp in 'U_ZDYHelp.pas' {frmZDYHelp},
  U_Fun in '..\..\..\ThreeFun\Fun\U_Fun.pas',
  U_SelExportField in '..\..\..\ThreeFun\Form\U_SelExportField.pas' {frmSelExportField},
  U_ColumnSet in '..\..\..\ThreeFun\Form\U_ColumnSet.pas' {frmColumnSet},
  U_ColumnBandSet in '..\..\..\ThreeFun\Form\U_ColumnBandSet.pas' {frmColumnBandSet},
  U_SelPrintFieldNew in '..\..\..\ThreeFun\Form\U_SelPrintFieldNew.pas' {frmSelPrintFieldNew},
  U_CompressionFun in '..\..\..\ThreeFun\Fun\U_CompressionFun.pas',
  U_ShuttleLSSCInPut in 'U_ShuttleLSSCInPut.pas' {frmShuttleLSSCInPut},
  U_LSSCListSel in 'U_LSSCListSel.pas' {frmLSSCListSel},
  U_FinishedLSInspection in 'U_FinishedLSInspection.pas' {frmFinishedLSInspection},
  U_LSEdit in 'U_LSEdit.pas' {frmLSEdit},
  U_SysLogHelp in '..\..\..\ThreeFun\Form\U_SysLogHelp.pas' {frmSysLogHelp},
  U_FinishedLSOutList in 'U_FinishedLSOutList.pas' {frmFinishedLSOutList},
  U_LSFHSQInPut in 'U_LSFHSQInPut.pas' {frmLSFHSQInPut},
  U_LSFHSQListSel in 'U_LSFHSQListSel.pas' {frmLSFHSQListSel},
  U_JTSKCHZ in 'U_JTSKCHZ.pas' {frmJTSKCHZ},
  U_LSSQSMCK in 'U_LSSQSMCK.pas' {frmLSSQSMCK},
  U_LSGZCX in 'U_LSGZCX.pas' {frmLSGZCX},
  U_DyeFinishScheduleListSel in 'U_DyeFinishScheduleListSel.pas' {frmDyeFinishScheduleListSel},
  U_YarnPCGLListSel in 'U_YarnPCGLListSel.pas' {frmYarnPCGLListSel},
  U_YarnListSel in 'U_YarnListSel.pas' {frmYarnListSel},
  U_JTSel in 'U_JTSel.pas' {frmJTSel},
  U_Fun10 in '..\..\..\ThreeFun\Fun\U_Fun10.pas',
  U_CPSel in 'U_CPSel.pas' {frmCPSel},
  U_JTSJY220318 in 'U_JTSJY220318.pas' {frmJTSJY220318},
  U_TSOKNO in 'U_TSOKNO.pas' {frmTSOKNO},
  U_JTSJY220725 in 'U_JTSJY220725.pas' {frmJTSJY220725};

{$R *.res}

procedure DllEnterPoint(dwReason: DWORD); far; stdcall;
begin
  DLLProc := @DLLEnterPoint;
  DllEnterPoint(DLL_PROCESS_ATTACH);
end;

procedure DLLUnloadProc(Reason: Integer); register;
begin

end;

exports
  GetDllForm;

begin
  try
    NewDllApp := Application;
    DLLProc := @DLLUnloadProc;
  except

  end;
end.

